describe("评卷页面", () => {
  it("成功加载", () => {
    cy.visit("/"); // change URL to match your dev URL
  });

  it("科目代码和名称显示", () => {
    cy.visit("/");
    cy.get(".header-container a").should("contain", "431-金融学综合");
  });

  it("用户姓名显示", () => {
    cy.visit("/");
    cy.get(".header-container").should("contain", "张小兰");
  });

  it("小助手显示", () => {
    cy.visit("/");
    cy.get(".header-container .assistant-text").click();
    cy.get(".assistant-table").should("contain", "全卷");
  });
});
